
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2013
VisualStudioVersion = 12.0.31101.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Web", "Web\Web.csproj", "{168AD851-9142-4643-A9F1-E55748D3B6FC}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Domain", "Domain\Domain.csproj", "{8B065C11-13BF-4825-ABA5-BB37F0750841}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DAL", "DAL\DAL.csproj", "{9138F692-F8F4-4232-AB54-CB6D036AA349}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{168AD851-9142-4643-A9F1-E55748D3B6FC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{168AD851-9142-4643-A9F1-E55748D3B6FC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{168AD851-9142-4643-A9F1-E55748D3B6FC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{168AD851-9142-4643-A9F1-E55748D3B6FC}.Release|Any CPU.Build.0 = Release|Any CPU
		{8B065C11-13BF-4825-ABA5-BB37F0750841}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8B065C11-13BF-4825-ABA5-BB37F0750841}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8B065C11-13BF-4825-ABA5-BB37F0750841}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8B065C11-13BF-4825-ABA5-BB37F0750841}.Release|Any CPU.Build.0 = Release|Any CPU
		{9138F692-F8F4-4232-AB54-CB6D036AA349}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9138F692-F8F4-4232-AB54-CB6D036AA349}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9138F692-F8F4-4232-AB54-CB6D036AA349}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9138F692-F8F4-4232-AB54-CB6D036AA349}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
